### Method

# Camel SMIMEContext describe_part

#### Declaration [src]

    guint32
    camel_smime_context_describe_part (
      CamelSMIMEContext* context,
      _CamelMimePart* part
    )

#### Description

No description available.

#### Parameters

`part`

  Type: `_CamelMimePart*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `guint32`

No description available.